--- old/usr/src/man/man3perl/Exacct::Object::Item.3perl	2014-02-21 02:07:18.000783773 +0000
+++ /dev/null	2014-02-21 02:07:18.000000000 +0000
@@ -1,103 +0,0 @@
-'\" te
-.\" Copyright (c) 2002, Sun Microsystems, Inc. All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH EXACCT::OBJECT::ITEM 3PERL "Dec 1, 2002"
-.SH NAME
-Exacct::Object::Item \- exacct item manipulation
-.SH SYNOPSIS
-.LP
-.nf
-use Sun::Solaris::Exacct::Object;
-my $ea_item = Sun::Solaris::Exacct::Object::Item->new(
-    &EXT_UINT64 | &EXC_DEFAULT | &EXD_PROC_PID, $$);
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-This module is used for manipulating \fBlibexacct\fR(3LIB) data Items. A
-\fBlibexacct\fR Item is represented as an opaque reference blessed into the
-\fBSun::Solaris::Exacct::Object::Item\fR class, which is a subclass of the
-\fBSun::Solaris::Exacct::Object\fR class. The underlying \fBlibexacct\fR data
-types are mapped onto Perl types as follows:
-.sp
-
-.sp
-.TS
-c c
-l l .
-libexacct type	Perl internal type
-\fBEXT_UINT8\fR	IV (integer)
-\fBEXT_UINT16\fR	IV (integer)
-\fBEXT_UINT32\fR	IV (integer)
-\fBEXT_UINT64\fR	IV (integer)
-\fBEXT_DOUBLE\fR	NV (double)
-\fBEXT_STRING\fR	PV (string)
-\fBEXT_RAW\fR	PV (string)
-\fBEXT_EXACCT_OBJECT\fR	\fBSun::Solaris::Exacct::Object subclass\fR
-.TE
-
-.SS "Constants"
-.sp
-.LP
-None.
-.SS "Functions"
-.sp
-.LP
-None.
-.SS "Class methods"
-.sp
-.LP
-Class methods include those inherited from the
-\fBSun::Solaris::Exacct::Object\fR base class, plus the following:
-.sp
-.ne 2
-.na
-\fB\fBnew($catalog, $value)\fR\fR
-.ad
-.RS 25n
-This method creates and returns a new \fBSun::Solaris::Exacct::Object::Item\fR.
-The catalog tag can be either an integer or a
-\fBSun::Solaris::Exacct::Catalog\fR. This catalog tag controls the conversion
-of the Perl value to the corresponding Perl exacct data type as described in
-the table above. If the catalog tag has a type field of
-\fBEXT_EXACCT_OBJECT\fR, the value must be a reference to either an Item or a
-Group object and the passed object is recursively copied and stored inside the
-new Item. Because the returned Item is constant, it is impossible, for example,
-to create an Item representing CPU seconds and subsequently modify its value or
-change its catalog value. This behavior is intended to prevent mismatches
-between the catalog tag and the data value.
-.RE
-
-.SS "Object methods"
-.sp
-.LP
-Object methods are those inherited from the \fBSun::Solaris::Exacct::Object\fR.
-.SS "Exports"
-.sp
-.LP
-None.
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Evolving
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBExacct\fR(3PERL), \fBExacct::Catalog\fR(3PERL), \fBExacct::File\fR(3PERL),
-\fBExacct::Object\fR(3PERL), \fBExacct::Object::Group\fR(3PERL),
-\fBlibexacct\fR(3LIB), \fBattributes\fR(5)
